robotpkg/wip/py-qt-gepetto-pythonqt bulk build results

Log for py27-qt4-gepetto-pythonqt-0.0.1r2 on NetBSD-9.0-x86_64: configure.log (Back)

--- Environment --- _override_vars_pkgtools_pkg_config=PKGREQD PKGREQD PKGREQD PYTHON=/usr/pkg/bin/python2.7 LC_MONETARY=C _overrides_pkgtools_pkg_install_PKGREQD=pkg_install>=20110805.9 pkg_install>=20110805.9 pkg_install>=20110805.9 CXX=/usr/bin/g++ PAX=/bin/pax MFLAGS=--no-print-directory OS_KERNEL_VERSION=9.0 MAKEFLAGS= --no-print-directory -- PKGREQD.cmdline=py27-qt4-gepetto-pythonqt-0.0.1r2~!doc RECURSIVE_PKGPATH=wip/py-qt-gepetto-pythonqt\ tag=NetBSD-9.0-x86_64 BULK_LOGDIR=/local/robotpkg/var/log/bulk BULKBASE=/opt/openrobots LOCALBASE=/opt/openrobots PKG_DBDIR=/opt/openrobots/var/db/robotpkg EXPECT_TARGETS=fetch\ install\ package MAKEOVERRIDES=PKGREQD.cmdline=py27-qt4-gepetto-pythonqt-0.0.1r2~!doc RECURSIVE_PKGPATH=wip/py-qt-gepetto-pythonqt\ tag=NetBSD-9.0-x86_64 BULK_LOGDIR=/local/robotpkg/var/log/bulk BULKBASE=/opt/openrobots LOCALBASE=/opt/openrobots PKG_DBDIR=/opt/openrobots/var/db/robotpkg EXPECT_TARGETS=fetch\ install\ package TAR=/usr/bin/tar GXX=/usr/bin/g++ QT_SELECT=4 BULK_LOGDIR=/local/robotpkg/var/log/bulk PWD=/local/robotpkg/var/lib/robotpkg/wip/py-qt-gepetto-pythonqt LANG=C GZIP_CMD=/usr/bin/gzip HOME=/ CMAKE=/usr/pkg/bin/cmake PATH=/sbin:/bin:/usr/sbin:/usr/bin CXXCPP=/usr/bin/g++ -E LC_MESSAGES=C _overrides_archivers_pax_PKGREQD=pax pax PYTHON27_INCLUDE=/usr/pkg/include/python2.7/ _override_vars_pkgtools_pkg_install=PKGREQD PKGREQD PKGREQD MAKELEVEL=4 _override_vars_pkgtools_tnftp=PKGREQD PKGREQD LOWER_OS_VERSION=9.0 hline="$bf======================================================================$rm" ZCAT=/usr/bin/zcat MACHINE_PLATFORM=NetBSD-9.0-x86_64 _overrides_wip_py_qt_gepetto_pythonqt_PKGREQD=py27-qt4-gepetto-pythonqt-0.0.1r2~!doc _override_vars_pkgtools_digest=PKGREQD PKGREQD LC_NUMERIC=C PYTHON27=/usr/pkg/bin/python2.7 OLDPWD=/local/robotpkg/var/lib/robotpkg/wip/py-pal-statistics CC=/usr/bin/gcc FC=false _overrides_pkgtools_tnftp_PKGREQD=tnftp>=20091122 tnftp>=20091122 PKG_CONFIG=/usr/pkg/bin/pkg-config PYTHON_INCLUDE_CONFIG=/usr/pkg/include/python2.7/ tag=NetBSD-9.0-x86_64 OS_KERNEL=NetBSD ROBOTPKG_TRUSTED_ENV=robotpkg LC_CTYPE=C PYTHON27_LIB=/usr/pkg/lib/libpython2.7.so PYTHONPATH= _ROBOTPKG_NOW=1016123139 LOWER_ARCH=x86_64 OWNER_GID=robots ROBOTPKG_BASE=/local/robotpkg NODENAME=fluffy64-netbsd9 bf= DIGEST=/opt/openrobots/sbin/robotpkg_digest ECHO_N=echo -n OS_VERSION=9.0 EXPECT_TARGETS=fetch install package LC_COLLATE=C PYTHON_INCLUDE=/usr/pkg/include/python2.7/ rm= _overrides_pkgtools_digest_PKGREQD=digest>=20080510 digest>=20080510 OWNER_UID=rbulk RECURSIVE_PKGPATH=wip/py-qt-gepetto-pythonqt MACHINE_ARCH=x86_64 ROBOTPKG_DIR=/local/robotpkg/var/lib/robotpkg _override_vars_wip_py_qt_gepetto_pythonqt=PKGREQD _override_vars_archivers_pax=PKGREQD PKGREQD PYTHON_LIB=/usr/pkg/lib/libpython2.7.so LOWER_OPSYS=netbsd LC_TIME=C PYTHONDONTWRITEBYTECODE=1 TNFTP=/opt/openrobots/sbin/tnftp OPSYS=NetBSD LOCALBASE=/opt/openrobots LOWER_OS_KERNEL=netbsd PKGTOOLS_VERSION=20110805.9 BULKBASE=/opt/openrobots PKG_CONFIG_LIBDIR=/usr/lib/pkgconfig MACHINE_KERNEL=NetBSD-9.0-x86_64 _overrides_pkgtools_pkg_config_PKGREQD=pkg-config>=0.22 pkg-config>=0.22 pkg-config>=0.22 PKG_CONFIG_PATH=/usr/pkg/lib/pkgconfig GCC=/usr/bin/gcc PKG_DBDIR=/opt/openrobots/var/db/robotpkg MAKECONF=/opt/robotpkg/etc/robotpkg-wip.conf CPP=/usr/bin/gcc -E --- Running set -e; \ cd /local/robotpkg/var/tmp/robotpkg/wip/py-qt-gepetto-pythonqt/work/PythonQt-0.0.1 && cd /local/robotpkg/var/tmp/robotpkg/wip/py-qt-gepetto-pythonqt/work/PythonQt-0.0.1 && /usr/bin/env 'CPPFLAGS=' 'CFLAGS=-pipe -O3 -DNDEBUG' 'LDFLAGS=' 'CXXFLAGS=-pipe -O3 -DNDEBUG' PREFIX='/opt/openrobots' HOME=/local/robotpkg/var/tmp/robotpkg/wip/py-qt-gepetto-pythonqt/work PATH='/opt/openrobots/sbin:/sbin:/bin:/usr/sbin:/usr/bin' LD_LIBRARY_PATH='' /usr/pkg/bin/cmake -DPythonQt_Wrap_QtAll=ON -DPythonQt_Extensions=ON '-DCMAKE_MODULE_PATH=' '-DCMAKE_PREFIX_PATH=' -DPYTHON_EXECUTABLE=/usr/pkg/bin/python2.7 -DPYTHON_INCLUDE_DIR=/usr/pkg/include/python2.7/ -DPYTHON_INCLUDE_DIR2=/usr/pkg/include/python2.7/ -DPYTHON_LIBRARY=/usr/pkg/lib/libpython2.7.so --no-warn-unused-cli -DUNIX=1 -DCMAKE_VERBOSE_MAKEFILE=ON -DCMAKE_BUILD_TYPE=Release -DCMAKE_INSTALL_PREFIX:PATH=/opt/openrobots -DCMAKE_INSTALL_RPATH:PATH=/opt/openrobots/lib -DCMAKE_INSTALL_RPATH_USE_LINK_PATH=TRUE CMAKE_EXE_LINKER_FLAGS=' ' -DCMAKE_MAKE_PROGRAM=/usr/pkg/bin/gmake -DCMAKE_C_FLAGS=' -pipe -O3 -DNDEBUG' -DCMAKE_C_FLAGS_DEBUG= -DCMAKE_C_FLAGS_RELEASE= -DCMAKE_CXX_FLAGS=' -pipe -O3 -DNDEBUG' -DCMAKE_CXX_FLAGS_DEBUG= -DCMAKE_CXX_FLAGS_RELEASE= -DPKGINFODIR=info -DPKGMANDIR=man .; Not searching for unused variables given on the command line. -- The C compiler identification is GNU 7.4.0 -- The CXX compiler identification is GNU 7.4.0 -- Check for working C compiler: /usr/bin/gcc -- Check for working C compiler: /usr/bin/gcc -- works -- Detecting C compiler ABI info -- Detecting C compiler ABI info - done -- Detecting C compile features -- Detecting C compile features - done -- Check for working CXX compiler: /usr/bin/g++ -- Check for working CXX compiler: /usr/bin/g++ -- works -- Detecting CXX compiler ABI info -- Detecting CXX compiler ABI info - done -- Detecting CXX compile features -- Detecting CXX compile features - done -- Found PythonLibs: /usr/pkg/lib/libpython2.7.so (found version "2.7.16") -- Found OpenGL: /usr/pkg/lib/libGL.so -- Enabling [PythonQt_Wrap_Qtcore] because of [PythonQt_Wrap_QtAll] evaluates to True -- Enabling [PythonQt_Wrap_Qtgui] because of [PythonQt_Wrap_QtAll] evaluates to True -- Enabling [PythonQt_Wrap_Qtnetwork] because of [PythonQt_Wrap_QtAll] evaluates to True -- Enabling [PythonQt_Wrap_Qtopengl] because of [PythonQt_Wrap_QtAll] evaluates to True -- Enabling [PythonQt_Wrap_Qtsql] because of [PythonQt_Wrap_QtAll] evaluates to True -- Enabling [PythonQt_Wrap_Qtsvg] because of [PythonQt_Wrap_QtAll] evaluates to True -- Enabling [PythonQt_Wrap_Qtuitools] because of [PythonQt_Wrap_QtAll] evaluates to True -- Enabling [PythonQt_Wrap_Qtwebkit] because of [PythonQt_Wrap_QtAll] evaluates to True -- Enabling [PythonQt_Wrap_Qtxml] because of [PythonQt_Wrap_QtAll] evaluates to True -- Found unsuitable Qt version "" from NOTFOUND CMake Error at CMakeLists.txt:200 (message): error: Qt4 was not found on your system. You probably need to set the QT_QMAKE_EXECUTABLE variable -- Configuring incomplete, errors occurred! See also "/local/robotpkg/var/tmp/robotpkg/wip/py-qt-gepetto-pythonqt/work/PythonQt-0.0.1/CMakeFiles/CMakeOutput.log".